Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: armory-goatpig-git v0.95.1.r2.gcc9eccf-1

Git Clone URL: https://aur-dev.archlinux.org/armory-goatpig-git.git (read-only)
Package Base: armory-goatpig-git
Description: Armory Bitcoin wallet, built from new, official github repo w/auto selection of current python2 version
Upstream URL: https://github.com/goatpig/BitcoinArmory
Licenses: AGPL3
Conflicts: armory, armory-git
Provides: armory
Submitter: uncle
Maintainer: uncle
Last Packager: uncle
Votes: 2
Popularity: 1.033821
First Submitted: 2016-03-27 00:25
Last Updated: 2016-11-21 06:43

Latest Comments

uncle commented on 2016-11-21 06:28

Note about package version: because this is a git package, even if the package version appears out of date in the AUR PKGBUILD, the most recent version will still be installed, and if you run yaourt with the "--devel" flag, it will "automagically" update all your AUR git packages to the most recent versions. With git-based PKGBUILDs there is a line (or lines) in the PKGBUILD which checks the git repo for the most recent version, regardless of the version listed in the PKGBUILD. in this case that line is:
git describe --tags --long | sed -E 's/([^-]*-g)/r\1/;s/-/./g'

That being said, I have gone ahead and updated the package version in the PKGBUILD to the most recent one, since I am already here :-) thank you for using my package, and happy bitcoining!